.icon_closed {
    width: 20px;
    height: 20px;
}

/* .container-fluid_body {
    background: #f4fafe;

} */
img,
svg {
    vertical-align: unset;
}

/* .all_warehouses {
    margin-left: 6px;
} */

.precenter-card_img1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 15%;
}
/* ************************************************* */

.adaptive_img{
    display: block !important;
    height: auto !important;
    max-width: 100% !important;
    width: 100% !important;
}

.maim__block {
    /* width: 100%; */
    padding: 0;
    margin-bottom: 20px;
    
}

.block_right {
    display: flex;
    flex-direction: row;
    width: 100%;
    position: relative;
}

.background_substrate,
.picture {
    width: 100%;
    position: relative;
}

.adaptive_img {
    width: 100%;
    height: auto;
    display: block;
}

.image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* z-index: 1; */
}

.block-left_text {
    position: relative;
    z-index: 0;
    color: #fff;
    text-align: center;
}

/* ************************************************* */
.power__row{
    display: flex;
    margin-left: 25px;
    margin-bottom: 20px;
}
.power__text{
    font-size: 20px;
    margin-left: 15px;
    font-family: Roboto;
    font-weight: 500;
}
.block__power img {
    max-width: none !important; 
    padding-top: 5px;
}
.block__power{
    margin-bottom: 30px;
}

/* ************************************************* */
.fixedButton {
    position: fixed;
    right: 20px;
    bottom: 20px;
    padding: 10px 24px;
    font-weight: 600;
    font-size: 14px;
    font-family: 'Roboto';
    background-color:#2CB673;;
    color: #fff;
    border: none;
    border-radius: 86px;
    cursor: pointer;
    z-index: 1000; 
}

.fixedButton:hover {
    background-color: #02914B; /* Темнее цвет при наведении */
    color: #fff;
}

/* ************************************************* */
.heading3plUpwms {
font-size: 27px;
font-weight: 600;
font-family: Roboto;
}
.block-left_text{
    padding: 40px 20px !important;
}

.line__title {
    margin-top: 5px !important;
    margin-bottom: 30px !important;
    border: 1px solid #FFF !important;
}

/* ************************************************* */

img {
    display: initial !important;
    width: auto !important;
}

.blockStars {
    display: flex;
    flex-direction: column;

}

.total_stars_google,
.total_stars_amazon {
    padding-left: 6px;
    font-weight: 700;
    color: #0079A4;
    display: flex;
    align-items: center;
    text-decoration: underline;

}

.total_stars_google:hover,
.total_stars_amazon:hover {
    color: #007BFF;
    cursor: pointer;
}

.title_google_review_window,
.title_amazon_review_window {
    padding-left: 6px;
    font-weight: 700;
    color: #0079A4;
    display: flex;
    align-items: center;
    text-decoration: underline;
}

.blockGoogleWindow {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-bottom: 10px;
}

.blockAmazonWindow {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.review_window_block {
    position: absolute;
    background-color: white;
    width: 266px;
    left: 0;
    /* top: 192px; */
}

.googleReviews {
    margin-right: 5px;
}

.amazonReviews {
    margin-right: 5px;
}

.card_row_prepcentr {
    position: relative;

}

.review_window {
    z-index: 1;
}

.totalStarsGoogleWindow {
    margin-right: 5px;
}

.totalStarsAmazonWindow {
    margin-right: 5px;
}

p {
    margin-top: 0;
    margin-bottom: 0;
}

.title_google,
.title_amazon {
    display: flex;
    text-align: center;
    align-items: center;
}

.favicon_amazon {
    width: 20px;
    height: 21px;
}

.favicon_google {
    width: 30px;
    height: 30px;
}



/* Стили для фильтров */
.titleFilterPreps{
    font-weight: 700;
}

.filters {
    display: flex;
    /* flex-direction: column; */
    align-items: baseline;
    justify-content: space-between;
    margin-left: 60px;
    margin-right: 54px;
    margin-bottom: 10px;
/* border-bottom: solid 2px #0079A4 ; */
}

.filter-group {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
    margin-right: 20px;
}

label {
    margin-right: 10px;
}

/* Стили для кнопки поиска */
#searchButton {
    margin-left: auto;
    /* Размещение справа */
}

.selectCountry, .selectState {
    border-radius: 5px;
    border: 1px solid #D6D6D6;
    background: #F5F8FA;
    outline: none;
    padding-left: 5px; 
    
   
}
.btnSearch {
    padding: 8px 16px;
    background-color: #3498db;
    color: #fff;
    font-weight: 650;
    text-decoration: none;
    margin-left: 15px;
    display: flex;
    align-items: center;
    border-radius: 10px;
}
.btnSearch:hover {
    background-color: #2980b9;
    color: #fff;
}
.blockBtnSearch{
    display: flex;
}
.blockFiltrPreps{
    display: flex;
}
.blockSeafch {
    text-align: center;
}



input[type="search"] {
   
    text-align: center; /* Плейсхолдер по центру */
    padding: 10px;
    border: 1px solid #D6D6D6;
    outline: none;
    border-radius: 10px;
    background-color: #F5F8FA; /* Цвет фона инпута */
    font-weight: 600;
}


/* ---------------------------------------------   */
.reiting_stars_google.img {
    width: 5px !important;
}

.hr_preps {
    color: #29ABE2;
    opacity: 1;
    margin: 0;
    margin-bottom: 25px;
}

/* Стили для складов */
.warehouse {
    /* border: 1px solid #ddd; */
    padding: 10px;
    padding-left: 0;
    margin-bottom: 10px;
    padding-top: 0;
    text-decoration: underline;
    cursor: pointer;
}


.warehouse:hover {
    color: #007BFF;
}

.see-all-link {
    text-decoration: underline;
    font-weight: 600;
    color: #0079A4;
    cursor: pointer;
}

.see-all-link:hover {
    color: #007BFF;
}

.teren {
    color: #02904B;
}

.warehouse {
    color: #0079A4;
    font-family: Roboto;
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    margin: 0;
    padding-bottom: 6px;

}

.googleStarsUrl {
    color: #0079A4;
    text-decoration: underline;
}

.googleStarsUrl:hover {
    color: #007BFF;
}

.precenter-card_img {
    width: 100px !important;
    cursor: pointer;
}

.google_reviews_block {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.filtre_warhouse {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 5px;
    width: 16%;


}

/* .card_row_prepcentr .precenter-card_color {
    background: #f4fafe;
} */

.country,
.state
 {
    display: flex;
    flex-direction: column;

}

.sity {
    display: flex;
    flex-direction: column;
}

.software {
    display: flex;
    flex-direction: column;
    

}

.priceLineIndentation {
    color: black !important;
    font-weight: 400;

}

.divideCountryState {
    margin-left: 4px;
    margin-right: 4px;
}

.subtitlePreps {
    font-weight: 700;
    color: black;
    margin-top: 5px;
}

.storage_price {
    width: 20%;
}

/* .preparation_price {
    width: 20%;
} */

/* .order_price {
    width: 18%;
} */

.filter_card {
    margin: 0;
}

.all_warehouses {
    display: flex;
    flex-direction: row;
}

/* Стили для карточек препцентров */
.center-container {
    display: flex;
    justify-content: center;
}

.precenter-card_top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;

    box-shadow: 0 1px 5px #00000052;
    border-radius: 5px 0 0 5px;

    margin-bottom: 16px;
    /* background: #FFFFFF; */
    /* margin-top: 25px; */
    padding: 15px;

}

/* Стиль для элементов с классом precenter-card_top */
.card_row_prepcentr:nth-child(odd) .precenter-card_no_color {
    background: #FFFFFF;
}

.card_row_prepcentr:nth-child(even) .precenter-card_no_color {
    background: #f4fafe;
}


.amazon_reviews_block {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.precenter-card {
    /* width: 64%; */
    display: flex;
    justify-content: space-between;
    align-items: flex-start;

    box-shadow: 0 1px 5px #00000052;
    border-radius: 5px 0 0 5px;

    margin-bottom: 16px;
    padding: 15px 15px 15px 8px;

}

.title_google_review_window {

    text-decoration: none;
}

.nameReviewsLink {
    text-decoration: underline;
    font-family: "Roboto";
}

.titleReview {
    color: black;
    font-family: "Roboto";
}

.titleReviewAmazon {
    font-family: "Roboto", sans-serif !important;

}

.total_stars_amazon_window {
    color: black;
    text-decoration: none;
    font-family: "Roboto";
    cursor: default;
}

.total_stars_amazon_window:hover {
    color: black;
}

.total_stars_google_window {
    color: black;
    font-weight: 700;
    text-decoration: none;
    font-family: "Roboto";
    cursor: default !important;
    font-size: 14px;
    padding-left: 0;
}

.total_stars_google_window:hover {
    color: black;

}

.total_stars_amazon_window {
    color: black;
    text-decoration: none;
    font-family: "Roboto", sans-serif !important;
    cursor: default !important;
    font-weight: 700;
    font-size: 14px;
    padding-left: 0;
}

.nameReviewsLinkAmazon {
    font-family: "Roboto", sans-serif !important;
    text-decoration: underline;
    color: #0079A4;

}

.nameReviewsLinkAmazon:hover {
    color: #007BFF;
}

.title_amazon_review_window {
    text-decoration: none;
    margin-right: 9px;
}

.reitingStarsAmazonWindow {
    margin-left: 5px;
    margin-right: 5px;
}

.reitingStarsGoogleWindow {
    margin-left: 5px;
    margin-right: 5px;
}

/* крестик для закрытия */
.cross {
    position: relative;
    width: 20px;
    height: 20px;
    left: 225px;
    margin-bottom: 3px;

}

.cross:hover {
    cursor: pointer;
}

.cross::before,
.cross::after {
    content: '';
    position: absolute;
    width: 100%;
    /* Измените толщину линии по вашему усмотрению */
    height: 3px;
    /* Измените цвет линии по вашему усмотрению */
    background-color: #f64747;
    top: 50%;
    left: 0;
    transform-origin: center;
}

.cross::before {
    transform: rotate(45deg);
}

.cross::after {
    transform: rotate(-45deg);
}

/* -------------------------------- */
.windiwQuantity {
    display: flex;
}

.prep_center_stars {
    display: flex;
    flex-direction: column;
    /* width: 40%; */
    height: 79px;
    justify-content: space-between;
}

.btn_preps {
    display: flex;
    flex-direction: column;
}

.btn_prep_top {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 143px;
    height: 32px;
    background: #0079A4;
    border: 1px solid #0079A4;
    border-radius: 159px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    /* line-height: 16px; */
    letter-spacing: 0.0125em;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
}

.btn_prep_top:hover {
    background: #0041A1;
    border: 1px solid #0041A1;
    color: #FFFFFF;
}

.btn_prep_bottom {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 143px;
    height: 32px;
    background: #2CB673;
    border-radius: 82px;
    border: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    /* line-height: 16px; */
    letter-spacing: 0.0125em;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
}

.btn_prep_bottom:hover {
    background: #02904B;
    border: 1px solid #02904B;
    color: #FFFFFF;
}

.center-container .precenter-card .quote-button {
    display: block;
    margin-top: 10px;
    padding: 5px;
    background-color: #007BFF;
    color: #fff;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.card_row_prepcentr {
    display: flex;
    justify-content: space-between !important;
    flex-direction: column;
}

.col_support_lang {
    display: flex;
    flex-direction: row;
}

.reiting_stars {
    margin: 0;
}

/* .prep_center_stars{
    margin-top: 16px;
    margin-bottom: 16px;
} */
.btn_preps_top {
    margin-bottom: 8px;
}

.filter-container_card {
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
   
}

.reviews_google {
    margin: 0;
    padding-left: 5px;
}

.reviews_amazon {
    margin: 0;
    font-size: 19px;
    padding-left: 5px;
}

.col_support_lang {
    margin: 0;
}


.orange-stars {
    color: #FFA500;
}

/* ---------------------------- */
.reiting_stars,
.orange-stars,
.reviews_google {
    font-size: 19px;
}

/* .reiting_stars_google {
    padding-left: 6px;
    font-size: 19px;
    
} */

/* ---------------------------- */
/* Warehouses */
.languageWarehouses,
.countryWarehouses,
.stateWarehouses,
.cityWarehouses,
.capacityWarehouses {
    display: flex;
}

/* ---------------------------- */

/* Скрыть окно с информацией о складах по умолчанию */
.hidden-warehouses {
    /* display: none; */
    position: absolute;
    width: 80%;
    /* Занимать всю доступную ширину родительского элемента */
    margin: 0 auto;
    background-color: white;
    /* Цвет фона окна */
    border: 2px solid #ccc;
    /* Граница для окна */
    /* padding: 10px;  */
    margin-top: 16px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;


}

.countryStateBlock {
    display: flex;
    flex-direction: column;
}

.capacityBlock {
    display: flex;
    flex-direction: row;
}

.hr_window_warehouses {
    margin: 0;
    color: #888;


}


/* Отобразить окно при активации */
.show-warehouses {
    display: block;
    top: 35%;
    left: 17%;

}

.all_warehouses_shipontime .show-warehouses {
    top: 56%;
}

.quantity_warehouses {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.precenter-card_ardiexpress {
    margin-top: 0;
}

.warehouses_description {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-bottom: solid 1px #888;
    padding-bottom: 10px;
}

.warehouses_number {
    display: flex;
    flex-direction: column;
    padding: 12px 14px;
}

/* .warehouses_number_color{

} */

.textFromModal {
    font-weight: 700;
    margin-right: 5px;
}

.warehouses_number_color {
    background: #f4fafe;
}

.close_symbol {
    display: flex;
    justify-content: space-between;
    padding: 12px 14px 10px 14px;
}

.close-button-warehouses {
    cursor: pointer;
    /* background: #0079A4;
    border-radius: 50%; */
}

.symbol_title_title {
    color: #0079A4;
    font-family: Roboto;
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

/* ---------------------------- */
/* review window */
.google_reviews {
    display: flex;
}

.amazon_reviews {
    display: flex;
}

.review_window {

    box-shadow: 0 1px 5px #29ABE2;
    border-radius: 14px;
    padding: 10px;
    margin-top: 5px;
}

.title_google_stars {
    margin-left: 15px;
}


/* ---------------------------- */
/* Стили для модального окна */
.close_symbol_title {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    /* padding: 0; */
    border: 1px solid #888;
    width: 26%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.close {
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
    height: 20px;
    width: 20px;
}

.close:hover {
    color: red;
}

.modalShow {
    display: block !important;
}

.close_symbol_date {
    border-bottom: solid 2px #888;
    width: 97%;
    margin: 0 auto;

}

.contactDate {
    padding: 12px 14px;
}

.titleContactInf {
    font-size: 18px;
    font-weight: 650;
}

.subtitleContactInf {
    font-weight: 650;
    display: flex;
}

.phoneData {
    font-weight: 450;
    margin-left: 5px;
}

.emailData {
    font-weight: 450;
    margin-left: 5px;
}

.socialDateBlock {
    display: flex;
    flex-direction: column;
}
.subtitlePrepsTop{
    margin-top: 0;
}

.facebookUrl,
.facebookChatUrl,
.twitterUrl,
.telegramChatUrl,
.weChatUrl,
.linkedInUrl,
.instagramUrl {
    font-weight: 500;
    text-decoration: underline;
    color: #0079A4;
    margin-left: 5px;
}

.facebookUrl:hover,
.facebookChatUrl:hover,
.twitterUrl:hover,
.telegramChatUrl:hover,
.weChatUrl:hover,
.linkedInUrl:hover,
.instagramUrl:hover {
    color: #007BFF;
}

/* .modal-content_date {
    width: 29%;
} */

.linkToWebsite {
    text-decoration: underline;
    color: #0079A4;
    font-weight: 500;
    margin-left: 5px;
}

.linkToWebsite:hover {
    color: #007BFF;
}

.close_symbol_title {
    color: #0079A4;

}

.indentationContactInf {
    font-weight: 650;

}

.amazonStarsUrl,
.googleStarsUrl {
    display: flex;
    font-family: "Roboto";
    text-decoration: underline;
    color: #0079A4;
    font-weight: 700;
}

.amazonStarsUrl:hover {
    color: #007BFF;
}

/* ---------------------------- */


/* pagination */

.pagination {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
}


.next-btn {
    /* display: inline-block; */
    padding: 8px 16px;
    background-color: #3498db;
    color: #fff;
    font-weight: 650;
    text-decoration: none;
    border-radius: 4px;
    margin: 0 15px;
    display: flex;
    align-items: center;
}

.btnNextPage {
    margin-right: 16px;

}

.prev-btn {
    padding: 8px 16px;
    background-color: #fff;
    border-radius: 4px;
    border: solid 2px #3498db;
    display: flex;
    align-items: center;
}

.prev-btn:hover {
    background-color: #E5EEF8;
}

.next-btn:hover {
    background-color: #2980b9;
    color: #fff;
}

.disabled {
    display: none;
    /* background-color: #ccc; 
    color: #666; 
    cursor: not-allowed;  */

}

.disabled:hover {
    background-color: #ccc;
    /* Цвет фона для неактивных кнопок */
    color: #666;
    /* Цвет текста для неактивных кнопок */
    cursor: not-allowed;
}


/* spiner */
.spiner {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
}

.spiner p {
    font-size: 18px;
    color: #FFFFFF;
    text-align: center;
}

/* .priceLineIndentation {
    padding-left: 5px;
} */

.box_storage,
.pallet_storage {
    display: flex;
}
.country_capacity,
.language_software{
    margin-top: 5px;
}

/* ---------------------------------------------- */